Subject: Re: [Drip] New Version Notification for draft-ietf-drip-arch-09.txt

From: shuai zhao <[email-masked]>
Date: Fri, 19 Feb 2021 15:46:33 -0800

Update in -09 addressed the editor’s note in sec 1.3, added FAA Final rule in sec 1.1

Best
Shuai

> On Feb 19, 2021, at 12:51 PM, [email-masked] wrote:
> 
> 
> A new version of I-D, draft-ietf-drip-arch-09.txt
> has been successfully submitted by Shuai Zhao and posted to the
> IETF repository.
> 
> Name:		draft-ietf-drip-arch
> Revision:	09
> Title:		Drone Remote Identification Protocol (DRIP) Architecture
> Document date:	2021-02-19
> Group:		drip
> Pages:		23
> URL:            https://www.ietf.org/archive/id/draft-ietf-drip-arch-09.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-drip-arch/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-drip-arch
> Htmlized:       https://tools.ietf.org/html/draft-ietf-drip-arch-09
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-drip-arch-09
> 
> Abstract:
>   This document defines an architecture for protocols and services to
>   support Unmanned Aircraft System Remote Identification and tracking
>   (UAS RID), plus RID-related communications, including required
>   architectural building blocks and their interfaces.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>